Subject: RE: Front End
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Nusan Dubey <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Date: Tue, 11 Aug 2020 06:17:31 +0000

Hi Nusan,

Please find the translations attached, apart from Korean where I’m waiting for the translation agency to translate.

I also moved this to an Excel, as there was no space for the translations in the Word document.

Could you please already implement these and I will provide the Korean as soon as I receive it?

From: Nusan Dubey <[email-masked]>
Sent: 10. august 2020 08:31
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: Front End

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

According to the conversation that I had with Sara, I have created the overview of all the words that are yet to be translated for each languages that I have published until now and need to be corrected in the guide. Please find the attached word document.

I will be publishing the Portugese(Brazilian) enterprise articles today. I will send you an update by the end of the day.

Thanks,
Nusan